mixed-port: 7890
allow-lan: true
mode: rule
log-level: info
ipv6: true
unified-delay: true
tcp-concurrent: true
find-process-mode: strict
global-client-fingerprint: chrome
proxies:
  - name: "美国-01号-TG@XYUANFXS"
    type: "vless"
    server: "us1.miyazono-kaori.com"
    port: 443
    uuid: "4086c00a-67a4-4d96-9c5f-2f177f26cb51"
    udp: true
    tls: true
    network: "tcp"
    skip-cert-verify: true
    flow: "xtls-rprx-vision"
    servername: "download-porter.hoyoverse.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "0_UOGGSOr0NZqCA-nQo-Ct0MjQPfghmBL_sh6XU5pW8"
      short-id: "8e218ca02a"
  - name: "美国-02号-TG@XYUANFXS"
    type: "vless"
    server: "us1.miyazono-kaori.com"
    port: 443
    uuid: "4086c00a-67a4-4d96-9c5f-2f177f26cb51"
    udp: true
    tls: true
    network: "tcp"
    skip-cert-verify: true
    flow: "xtls-rprx-vision"
    servername: "download-porter.hoyoverse.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "0_UOGGSOr0NZqCA-nQo-Ct0MjQPfghmBL_sh6XU5pW8"
      short-id: "8e218ca02a"
  - name: "美国-03号-TG@XYUANFXS"
    type: "vless"
    server: "us1.miyazono-kaori.com"
    port: 443
    uuid: "4086c00a-67a4-4d96-9c5f-2f177f26cb51"
    udp: true
    tls: true
    network: "tcp"
    skip-cert-verify: true
    flow: "xtls-rprx-vision"
    servername: "download-porter.hoyoverse.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "0_UOGGSOr0NZqCA-nQo-Ct0MjQPfghmBL_sh6XU5pW8"
      short-id: "8e218ca02a"
  - name: "美国-04号-TG@XYUANFXS"
    type: "vless"
    server: "us1.miyazono-kaori.com"
    port: 443
    uuid: "4086c00a-67a4-4d96-9c5f-2f177f26cb51"
    udp: true
    tls: true
    network: "tcp"
    skip-cert-verify: true
    flow: "xtls-rprx-vision"
    servername: "download-porter.hoyoverse.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "0_UOGGSOr0NZqCA-nQo-Ct0MjQPfghmBL_sh6XU5pW8"
      short-id: "8e218ca02a"
  - name: "美国-05号-TG@XYUANFXS"
    type: "vless"
    server: "us2.miyazono-kaori.com"
    port: 443
    uuid: "4086c00a-67a4-4d96-9c5f-2f177f26cb51"
    udp: true
    tls: true
    network: "tcp"
    skip-cert-verify: true
    flow: "xtls-rprx-vision"
    servername: "download-porter.hoyoverse.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "w5egR8fKNXrEJns2AfwStSzRQ9yHY_invtW7tnqm8Dk"
      short-id: "297842ea18bf"
  - name: "美国-06号-TG@XYUANFXS"
    type: "vless"
    server: "us3.miyazono-kaori.com"
    port: 443
    uuid: "4086c00a-67a4-4d96-9c5f-2f177f26cb51"
    udp: true
    tls: true
    network: "tcp"
    skip-cert-verify: true
    flow: "xtls-rprx-vision"
    servername: "download-porter.hoyoverse.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "dvXaj6cjjCxv1btRo7vHk93VR0BCQTF_xQClCjVZ1mM"
      short-id: "5cfd1c"
  - name: "美国-07号-TG@XYUANFXS"
    type: "vless"
    server: "us4.miyazono-kaori.com"
    port: 443
    uuid: "4086c00a-67a4-4d96-9c5f-2f177f26cb51"
    udp: true
    tls: true
    network: "tcp"
    skip-cert-verify: true
    flow: "xtls-rprx-vision"
    servername: "download-porter.hoyoverse.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "zyuUbkfNG5nWHUVIVjGCCYIs85gKcxho6vmHKXVMIWA"
      short-id: "2ad0cb03eb3fa5"
  - name: "韩国-01号-TG@XYUANFXS"
    type: "vless"
    server: "kr1.miyazono-kaori.com"
    port: 443
    uuid: "4086c00a-67a4-4d96-9c5f-2f177f26cb51"
    udp: true
    tls: true
    network: "tcp"
    skip-cert-verify: true
    flow: "xtls-rprx-vision"
    servername: "www.coway.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "aVGSSemhxqqDg75lUDBxCNZZXfuBb4QrU8yZYnJD6nk"
      short-id: "f554f56d31"
  - name: "韩国-02号-TG@XYUANFXS"
    type: "vless"
    server: "kr2.miyazono-kaori.com"
    port: 443
    uuid: "4086c00a-67a4-4d96-9c5f-2f177f26cb51"
    udp: true
    tls: true
    network: "tcp"
    skip-cert-verify: true
    flow: "xtls-rprx-vision"
    servername: "www.coway.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "6pZxjabeHoyJlsc2cP3Q5YK7G0bIOQwzWFyiarbUQXc"
      short-id: "c8af1462debbc1"
  - name: "阿姆斯特丹-01号-TG@XYUANFXS"
    type: "vless"
    server: "nl1.miyazono-kaori.com"
    port: 443
    uuid: "4086c00a-67a4-4d96-9c5f-2f177f26cb51"
    udp: true
    tls: true
    network: "tcp"
    skip-cert-verify: true
    flow: "xtls-rprx-vision"
    servername: "www.philips.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "AFQAIB5u9Uu6nf9fkP1BdcSHivSuUv97l4FH-LoFYgw"
      short-id: "92dca6"
  - name: "阿姆斯特丹-02号-TG@XYUANFXS"
    type: "vless"
    server: "nl2.miyazono-kaori.com"
    port: 443
    uuid: "4086c00a-67a4-4d96-9c5f-2f177f26cb51"
    udp: true
    tls: true
    network: "tcp"
    skip-cert-verify: true
    flow: "xtls-rprx-vision"
    servername: "www.philips.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "Ncb78PVwvwU2tB1eiOlJd0ZCG2CbqG7-dPIHztlq2yM"
      short-id: "69cc4c0d5e"
  - name: "英国-01号-TG@XYUANFXS"
    type: "vless"
    server: "uk1.miyazono-kaori.com"
    port: 443
    uuid: "4086c00a-67a4-4d96-9c5f-2f177f26cb51"
    udp: true
    tls: true
    network: "tcp"
    skip-cert-verify: true
    flow: "xtls-rprx-vision"
    servername: "www.bp.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "_dsOu_vxEU7pY3sIeGJxIpR0Ac2KoqIyBor2Bx0CwGA"
      short-id: "d923"
  - name: "英国-02号-TG@XYUANFXS"
    type: "vless"
    server: "uk2.miyazono-kaori.com"
    port: 443
    uuid: "4086c00a-67a4-4d96-9c5f-2f177f26cb51"
    udp: true
    tls: true
    network: "tcp"
    skip-cert-verify: true
    flow: "xtls-rprx-vision"
    servername: "www.bp.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "QdYs12kmf0mAXNOEPgMpLN5dbZUlgvRK2zCqynOmqBk"
      short-id: "20"
  - name: "英国-03号-TG@XYUANFXS"
    type: "vless"
    server: "uk3.miyazono-kaori.com"
    port: 443
    uuid: "4086c00a-67a4-4d96-9c5f-2f177f26cb51"
    udp: true
    tls: true
    network: "tcp"
    skip-cert-verify: true
    flow: "xtls-rprx-vision"
    servername: "www.bp.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "cG7G4lJugF4QkxrzQR2F11TI1qYIOFkDWhFwsgTseX0"
      short-id: "243e29aac352bf"
  - name: "英国-04号-TG@XYUANFXS"
    type: "vless"
    server: "uk4.miyazono-kaori.com"
    port: 443
    uuid: "4086c00a-67a4-4d96-9c5f-2f177f26cb51"
    udp: true
    tls: true
    network: "tcp"
    skip-cert-verify: true
    flow: "xtls-rprx-vision"
    servername: "www.bp.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "FgXAU_dzSEJsVZqp2ijnjC_qHuXV5QxFB3KqQJlt-HI"
      short-id: "a15df05b53bc0806"
  - name: "香港-01号-TG@XYUANFXS"
    type: "vless"
    server: "hk1.miyazono-kaori.com"
    port: 443
    uuid: "4086c00a-67a4-4d96-9c5f-2f177f26cb51"
    udp: true
    tls: true
    network: "tcp"
    skip-cert-verify: true
    flow: "xtls-rprx-vision"
    servername: "www.microsoft.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "JEH14p4YvGvmDdBct-yekywfh8xcbbHjTBoBteh_qSs"
      short-id: "7538ac"
  - name: "香港-02号-TG@XYUANFXS"
    type: "vless"
    server: "hk2.miyazono-kaori.com"
    port: 443
    uuid: "4086c00a-67a4-4d96-9c5f-2f177f26cb51"
    udp: true
    tls: true
    network: "tcp"
    skip-cert-verify: true
    flow: "xtls-rprx-vision"
    servername: "www.microsoft.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "mZtlvdA_Hx2TJDInSO9WF4N241Y4oqUoCWjFcw3fNkA"
      short-id: "4c5632849b"
  - name: "台湾-01号-TG@XYUANFXS"
    type: "vless"
    server: "tw1.miyazono-kaori.com"
    port: 443
    uuid: "4086c00a-67a4-4d96-9c5f-2f177f26cb51"
    udp: true
    tls: true
    network: "tcp"
    skip-cert-verify: true
    flow: "xtls-rprx-vision"
    servername: "www.apple.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "KJgODVMTQcncG_l1ZCDhzn8gEgMU2YRl2Yw2je6moWY"
      short-id: "c0d856ec"
  - name: "台湾-02号-TG@XYUANFXS"
    type: "vless"
    server: "tw2.miyazono-kaori.com"
    port: 443
    uuid: "4086c00a-67a4-4d96-9c5f-2f177f26cb51"
    udp: true
    tls: true
    network: "tcp"
    skip-cert-verify: true
    flow: "xtls-rprx-vision"
    servername: "www.apple.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "cJc4dNsluJs9LimkkO6uVVafilOvr6H8Jx2uM9JnhEE"
      short-id: "129271"
  - name: "德国-01号-TG@XYUANFXS"
    type: "vless"
    server: "de1.miyazono-kaori.com"
    port: 443
    uuid: "4086c00a-67a4-4d96-9c5f-2f177f26cb51"
    udp: true
    tls: true
    network: "tcp"
    skip-cert-verify: true
    flow: "xtls-rprx-vision"
    servername: "www.siemens.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "aEAdhhksLgyI_GWf7l_ES5hMZhigMAIWBn9emSXdaHc"
      short-id: "56f276ac52"
  - name: "德国-02号-TG@XYUANFXS"
    type: "vless"
    server: "de2.miyazono-kaori.com"
    port: 443
    uuid: "4086c00a-67a4-4d96-9c5f-2f177f26cb51"
    udp: true
    tls: true
    network: "tcp"
    skip-cert-verify: true
    flow: "xtls-rprx-vision"
    servername: "www.siemens.com"
    client-fingerprint: "chrome"
    reality-opts:
      public-key: "JH9UnU0LFCDS3Q8zR7dhQDYrQ4iZGDgDB-sQcQ1q-kA"
      short-id: "5a9ab320"
  - name: "更多免费节点@xyuanfxs"
    type: "vmess"
    server: "127.0.0.1"
    port: 80
    uuid: "00000000-0000-0000-0000-000000000000"
    alterId: 0
    cipher: "auto"
    udp: true
    tls: false
    network: "tcp"
    skip-cert-verify: true
proxy-groups:
  - name: 节点选择
    type: select
    proxies:
      - 自动选择
      - 手动切换
      - 故障转移
      - DIRECT
      - "美国节点"
      - "韩国节点"
      - "英国节点"
      - "香港节点"
      - "台湾节点"
      - "德国节点"
  - name: 手动切换
    type: select
    proxies:
      - "美国-01号-TG@XYUANFXS"
      - "美国-02号-TG@XYUANFXS"
      - "美国-03号-TG@XYUANFXS"
      - "美国-04号-TG@XYUANFXS"
      - "美国-05号-TG@XYUANFXS"
      - "美国-06号-TG@XYUANFXS"
      - "美国-07号-TG@XYUANFXS"
      - "韩国-01号-TG@XYUANFXS"
      - "韩国-02号-TG@XYUANFXS"
      - "阿姆斯特丹-01号-TG@XYUANFXS"
      - "阿姆斯特丹-02号-TG@XYUANFXS"
      - "英国-01号-TG@XYUANFXS"
      - "英国-02号-TG@XYUANFXS"
      - "英国-03号-TG@XYUANFXS"
      - "英国-04号-TG@XYUANFXS"
      - "香港-01号-TG@XYUANFXS"
      - "香港-02号-TG@XYUANFXS"
      - "台湾-01号-TG@XYUANFXS"
      - "台湾-02号-TG@XYUANFXS"
      - "德国-01号-TG@XYUANFXS"
      - "德国-02号-TG@XYUANFXS"
      - "更多免费节点@xyuanfxs"
  - name: 自动选择
    type: url-test
    url: http://www.gstatic.com/generate_204
    interval: 300
    tolerance: 50
    proxies:
      - "美国-01号-TG@XYUANFXS"
      - "美国-02号-TG@XYUANFXS"
      - "美国-03号-TG@XYUANFXS"
      - "美国-04号-TG@XYUANFXS"
      - "美国-05号-TG@XYUANFXS"
      - "美国-06号-TG@XYUANFXS"
      - "美国-07号-TG@XYUANFXS"
      - "韩国-01号-TG@XYUANFXS"
      - "韩国-02号-TG@XYUANFXS"
      - "阿姆斯特丹-01号-TG@XYUANFXS"
      - "阿姆斯特丹-02号-TG@XYUANFXS"
      - "英国-01号-TG@XYUANFXS"
      - "英国-02号-TG@XYUANFXS"
      - "英国-03号-TG@XYUANFXS"
      - "英国-04号-TG@XYUANFXS"
      - "香港-01号-TG@XYUANFXS"
      - "香港-02号-TG@XYUANFXS"
      - "台湾-01号-TG@XYUANFXS"
      - "台湾-02号-TG@XYUANFXS"
      - "德国-01号-TG@XYUANFXS"
      - "德国-02号-TG@XYUANFXS"
      - "更多免费节点@xyuanfxs"
  - name: 故障转移
    type: fallback
    url: http://www.gstatic.com/generate_204
    interval: 300
    proxies:
      - "美国-01号-TG@XYUANFXS"
      - "美国-02号-TG@XYUANFXS"
      - "美国-03号-TG@XYUANFXS"
      - "美国-04号-TG@XYUANFXS"
      - "美国-05号-TG@XYUANFXS"
      - "美国-06号-TG@XYUANFXS"
      - "美国-07号-TG@XYUANFXS"
      - "韩国-01号-TG@XYUANFXS"
      - "韩国-02号-TG@XYUANFXS"
      - "阿姆斯特丹-01号-TG@XYUANFXS"
      - "阿姆斯特丹-02号-TG@XYUANFXS"
      - "英国-01号-TG@XYUANFXS"
      - "英国-02号-TG@XYUANFXS"
      - "英国-03号-TG@XYUANFXS"
      - "英国-04号-TG@XYUANFXS"
      - "香港-01号-TG@XYUANFXS"
      - "香港-02号-TG@XYUANFXS"
      - "台湾-01号-TG@XYUANFXS"
      - "台湾-02号-TG@XYUANFXS"
      - "德国-01号-TG@XYUANFXS"
      - "德国-02号-TG@XYUANFXS"
      - "更多免费节点@xyuanfxs"
  - name: "美国节点"
    type: select
    proxies:
      - "美国-01号-TG@XYUANFXS"
      - "美国-02号-TG@XYUANFXS"
      - "美国-03号-TG@XYUANFXS"
      - "美国-04号-TG@XYUANFXS"
      - "美国-05号-TG@XYUANFXS"
      - "美国-06号-TG@XYUANFXS"
      - "美国-07号-TG@XYUANFXS"
  - name: "韩国节点"
    type: select
    proxies:
      - "韩国-01号-TG@XYUANFXS"
      - "韩国-02号-TG@XYUANFXS"
  - name: "英国节点"
    type: select
    proxies:
      - "英国-01号-TG@XYUANFXS"
      - "英国-02号-TG@XYUANFXS"
      - "英国-03号-TG@XYUANFXS"
      - "英国-04号-TG@XYUANFXS"
  - name: "香港节点"
    type: select
    proxies:
      - "香港-01号-TG@XYUANFXS"
      - "香港-02号-TG@XYUANFXS"
  - name: "台湾节点"
    type: select
    proxies:
      - "台湾-01号-TG@XYUANFXS"
      - "台湾-02号-TG@XYUANFXS"
  - name: "德国节点"
    type: select
    proxies:
      - "德国-01号-TG@XYUANFXS"
      - "德国-02号-TG@XYUANFXS"
rules:
  - GEOIP,CN,DIRECT
  - MATCH,节点选择
